/* about */
.about_info{
}

.about_name{
    color: #D14A43;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 700;
}

.about_order{
    text-transform: uppercase;
}

.about_ordercount{
    color:#555;
    display:inline-block;
}

.about_ordercount a{
    color:#D14A43;
}

.about_edittitle{
    margin:20px 0px;
    line-height: 24px;
    font-size: 18px;
    font-weight: 700;
    color: #3c3c3c;
    text-transform: uppercase;
    padding-bottom: 10px;
    border-bottom: 4px solid #D14A43;
}

/*------ account ----*/
.account_container{
    background: #F0F0F0;
    padding: 50px 0px;
    margin-bottom:50px
}

.account_block{
    max-width:1000px;
    margin: 0 auto;
    background:#fff;
    display: grid;
    grid-template-columns: 200px minmax(800px,1fr);
    box-shadow: 0 4px 5px 0 rgba(0,0,0,.14), 0 1px 10px 0 rgba(0,0,0,.12), 0 2px 4px -1px rgba(0,0,0,.3);
}

.account_menu{
    background: #14161A;
    text-align: right;
    padding: 60px 0px 60px 80px;
    display:flex;
    flex-direction:column;
    justify-content: stretch;
}

.account_menu>div{
    flex:1
}

.account_menu>div.account_menu_container{
    flex:0;
    position: sticky;
    top: 100px;
}

.account_content{
    background: #fff;
    padding: 60px;
}

.account_menu_items{
    display: block;
    color: #fff;
    line-height: 24px;
    font-size: 16px;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding-bottom: 6px;
    padding-right: 10px;
    text-align: left;
    cursor: pointer;
    margin-bottom: 5px;
}

.account_menu_items.-red-{
    color:#D14A43
}

.account_menu_items:hover, .account_menu_items.active {
    padding-bottom: 3px;
    border-bottom: 3px solid #fff;
}

.account_message {
    margin: 40px 0 20px;
    padding: 45px;
    padding-right: 200px;
    font-size: 20px;
    font-weight: 700;
    line-height: 1;
    color: #404040;
    background-color: #fdfdfd;
    border: 3px solid #D14A43;
}

/* cart*/
.total{
    margin-top: 20px;
    padding: 10px 15px;
    border: 1px solid #000;
}

.total_delivery{
    padding: 10px 0px;
    border:none;
}

.total-item {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    font-weight: 500;
    text-transform: uppercase;
}

.total-item--big{
    font-size: 22px;
    font-weight: 700;
}

.cart_buttons{
    display:grid;
    grid-template-columns:auto 1fr auto;
    margin-top:20px;
}

.cart_items{
    margin-top:40px;
    display:none;
}

.cart_items .close.cart_item_del{
    top:10px;
    right:10px;
    height:16px;
    width:16px;
}

.cart_items .close.cart_item_del:before, 
.cart_items .close.cart_item_del:after {
    background:#000;
}

.cart_items.active{
    display:block
}

.cart_noitems.active{
    display:none;
}
.cart_noitems{
    display:block
}

.cart_item{
    position:relative;
    display: grid;
    grid-template-columns: 120px 1fr;
    grid-gap: 20px;
    border: 1px solid #000;
    padding: 15px;
    margin-bottom: 5px;
}

.cart_item .close{
    height:22px;
    width:22px;
}

.cart_count{
    display:flex;
    justify-content:space-between;
    margin-top:10px;
    align-items:center;
}

.cart_item_price{
    font-weight: 700;
}

.cart_item_img{
    overflow: hidden;
    justify-content: center;
    display: flex;
    position: relative;
}

.cart_item_img img{
   width: auto;
    height: 100%;
    position: absolute;
}

.cart_info{
    padding-left:30px;
}

.cart_del{
    display:block;
    position:absolute;
    top:0;
    right:0;
}

.cart_title{
    font-size: 20px;
    margin-bottom: 10px;
    font-weight:600;
    cursor:pointer;
}

.cart_item_del{
    
}

/* delivery form*/
.delivery_list {
    max-height: 200px;
    display: grid;
    grid-template-columns: 3fr 1fr 1fr;
    margin: 20px 0px;
}

.delivery_price {
    text-align: right;
}

/* plus minus*/
.plusminus{
    width: 21px;
    height: 21px;
    line-height: 19px;
    font-size: 18px;
    font-weight: 300;
    text-align: center;
    cursor: pointer;
    color: #d14a43;
    background-color: transparent;
    border: 1px solid #d14a43;
}

.plusminus.active,.plusminus:hover{
    color: #fff;
    background-color: #d14a43;
}

.oneshop_plusminus{
    padding: 10px 20px;
    border: 3px solid  #f0f0f0;
    display:flex;
    flex-wrap:nowrap;
}

.oneshop_count{
    margin:0px 15px; 
}

/* orders */

.orders{
    margin-bottom:15px;
    color: #4a4a4a;
    padding: 20px 15px;
    border: 3px solid #D14A43;
}

.order_total{
    text-transform: uppercase;
    font-weight:bold;   
    display:flex;
    justify-content:space-between;
}

.order_title{
    display:contents;
    font-size:11px;
    font-weight:bold;
    text-transform: uppercase;
}

.order_items{
    display:grid;
    grid-template-columns:3fr repeat(3,1fr);
    margin:7px 0px;
}

.order_date{
    display:flex;
    justify-content:space-between;
    text-transform:uppercase;
    color:#555;
    font-size:12px;
    font-weight:bold;
}

.order_date>div{
    background:#D14A43;
    padding:5px 7px;
    color:#fff;
}

.order_item {
   display:contents;
}
.order_item>div{
    margin:5px 0px;
}

.order_item a{
    color:#D14A43;
}

/* wish list*/
.wish_list{
    display: grid;
    grid-template-columns: repeat(auto-fill,minmax(160px,1fr));
    grid-gap: 30px;
}
.wish_list_item{
    border: 10px solid #E3E3E3;
    display: block;
    position: relative;
    padding-bottom: 30px;
}

.wish_list_img{
    height: 100%;
    width: 100%;
    overflow: hidden;
    position: relative;
}

.wish_list_img img{
    object-fit: contain;
    height: 300px;
    width: 100%;
    transition: transform 300ms ease-in-out;
    transform: scale(0.8);
}

.wish_list_item:hover .wish_list_img img{
    transform: scale(1);
}

.wish_list_title{
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 10px;
    background: #fff;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
}